<?php

namespace App\Modules\Workflow;

class ServiceProvider extends \App\Modules\ServiceProvider
{
    public function register()
    {
        parent::register('workflow');
    }

    public function boot()
    {
        parent::boot('workflow');
    }
}
